<Test>
   <Name>MEC16XX</Name>
   <Cat>Other</Cat>
   <Protocol>EC</Protocol>
   <SubProtocol>ARCJTAG</SubProtocol>
   <IRLength>4</IRLength>
   <Memorys>
      <Memory>
         <Name>Flash</Name>
         <Type>1</Type>
         <Address>0x0</Address>
         <Size>0x30000</Size>
      </Memory>
   </Memorys>
</Test>
